
PPI Board - Decision #342

Creation of a virtual postal address for PPI

07/28/2016 05:34 PM - Guillaume Saouli

Status: Resolved Start date: 09/10/2016

Priority: Normal Due date:  

Assignee: Guillaume Saouli % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Board Meeting 31-07-2016   

Description

As any other association, the PPI is entitled to a postal facility called a virtual PO Box. This enables the PPI to have a postal adress

which is not dependent on its physical address (domiciliation).

Does the board approve the creation the two following virtual postal addresses:

Pirate Parties International

1200 Geneva

Switzerland

and:

Parti Pirate Interantional

1200 Genève

Suisse

At a cost of 20 CHF/year each. 

https://www.post.ch/fr/particuliers/reception/particuliers-choix-du-lieu-de-reception/prix-de-reception-du-courrier/prix--adresse-d-asso

ciation

Subtasks:

Task # 358: Creation of a virtual postal address for PPI Closed

History

#1 - 07/28/2016 05:35 PM - Guillaume Saouli

- Tracker changed from Task to Decision

#2 - 07/28/2016 07:21 PM - Koen De Voegt

Shouldn't the French be in plural as well? (Non native speaker asking,

might be a stupid question)

On Thu, Jul 28, 2016 at 5:35 PM,  wrote:

--Reply above this line (anything below will be cut, please do not delete

this line)--

Issue #342 has been updated by Guillaume Saouli.

- Tracker changed from Task to Decision

------------------------------

Decision #342: Creation of a virtual postal address for PPI

- Author: Guillaume Saouli

- Status: New

- Priority: Normal

- Assignee:

- Category:

- Target version: Board Meeting 31-07-2016

As any other association, the PPI is entitled to a postal facility called

10/21/2025 1/2

https://www.post.ch/fr/particuliers/reception/particuliers-choix-du-lieu-de-reception/prix-de-reception-du-courrier/prix--adresse-d-association
https://www.post.ch/fr/particuliers/reception/particuliers-choix-du-lieu-de-reception/prix-de-reception-du-courrier/prix--adresse-d-association
http://redmine.pp-international.net/issues/342
http://redmine.pp-international.net/issues/342


a virtual PO Box. This enables the PPI to have a postal adress which is not

dependent on its physical address (domiciliation).

Does the board approve the creation the two following virtual postal

addresses:

Pirate Parties International

1200 Geneva

Switzerland

and:

Parti Pirate Interantional

1200 Genève

Suisse

At a cost of 20 CHF/year each.

https://www.post.ch/fr/particuliers/reception/particuliers-choix-du-lieu-de-reception/prix-de-reception-du-courrier/prix--adresse-d-association

------------------------------

You have received this notification because you have either subscribed to

it, or are involved in it.

To change your notification preferences, please click here:

http://tasks.pp-international.net/my/account

#3 - 08/01/2016 04:49 PM - Thomas Gaul

- Status changed from New to Resolved

- Assignee set to Guillaume Saouli

- Vote - Guillaume Saouli  set to Yes

- Vote - Bailey Lamon set to Yes

- Vote - Thomas Gaul set to Yes

- Vote - Keith Goldstein set to Yes

- Vote - Raymond Johansen set to Yes

- Vote - Andrew Reitemeyer set to Yes

Decided text:

:  As any other association, the PPI is entitled to a postal facility  called a virtual PO Box. This enables the PPI to have a postal adress  which is not

dependent on its physical address (domiciliation).

: Does the board approve the creation the two following virtual postal addresses:

: Pirate Parties International (PPI)

: CH-1200 Geneva

: Switzerland

: and:

: Partis Pirate International (PPI)

: CH-1200 Genève

:: Suisse

: At a cost of 20 CHF/year each. 

https://www.post.ch/fr/particuliers/reception/particuliers-choix-du-lieu-de-reception/prix-de-reception-du-courrier/prix--adresse-d-association
